/*
 Theme Name:   GastroQuality Child
 Theme URI:    http://colibree.hu/
 Description:  GastroQuality Child Theme
 Author:       Colibree Design & Development Kft.
 Author URI:   hhttp://colibree.hu/
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore
*/



.content-product .product-image-wrapper{
	    border: 1px solid #ddd;
}
@media (min-width: 769px){
	.shop-full-width .product {
		transition: all .2s ease-in-out;
		background: #fff;
		padding-top: 15px;
		border-radius: 5px;
	}
	.shop-full-width .product:hover{
		-webkit-box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.5);
		transform: scale(1.05);
		z-index: 2000;
	}
}
.woocommerce-price-suffix {
    color: #999;
    font-weight: 400;
    display: block;
}
.content-product .product-title {
	margin-bottom: 0.7142em;
}
.content-product .product-details .button, .product-information .price{
	font-weight: 700;
}
.content-product .price{
	color: #EE3B3B;
	font-weight: 700;
}
.product-information .price, .product-info-wrapper .price, .product-summary-center .price{
	color: #EE3B3B;
}

.product-information-inner .price{
	font-size: 2rem;
	line-height: 1.2;	
}

.page-heading.bc-type-left2 .woocommerce-breadcrumb a, .page-heading.bc-type-left2 .back-history{
	font-size: 0.9rem;
	color: #b2b2b2;
}

.single_add_to_cart_button.button{
	font-size: 1.14rem;
}


.woocommerce-ordering select {
    width: auto;
}
.sidebar-widget.widget_product_categories .widget-title {
    color: white;
    padding: 25px 10px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 22px;
    border: none;
    line-height: 1.1;
}

.sidebar{
	background: #f2f2f2;
	padding: 20px;
}
.sidebar-widget.widget_product_categories .widget-title{
	background: #222222;
	color: #94c948;
}
.widget_product_categories.sidebar-widget ul li > ul.children li > a, .wpb_widgetised_column .widget_product_categories ul li > ul.children li > a, .widget_nav_menu.sidebar-widget ul li > ul.children li > a{
	text-transform: none;
}
.widget_product_categories.sidebar-widget ul .open-this::before, .wpb_widgetised_column .widget_product_categories ul .open-this::before, .widget_nav_menu.sidebar-widget ul .open-this::before{
	color: #94c948;
}
.widget_product_categories.sidebar-widget ul li .count, .wpb_widgetised_column .widget_product_categories ul li .count, .widget_nav_menu.sidebar-widget ul li .count{
	color: #999;
	font-size: 12px;
}
.button, .btn, input[type="submit"], form button{
	padding: 0.75rem 0.75rem;
	font-size: 13px;
	letter-spacing: 0px;
}
.woocommerce-Price-amount.amount{
	display: inline-block;
}
.filter-wrap {
    margin-bottom: 0px;
}
.filter-wrap .products-per-page span {
    color: #090909;
    font-weight: 400;
    text-transform: none;
}
.filter-wrap div.fancy-select div.trigger›{
	border:1px solid #ddd;
}
.product-information .title, .product-info-wrapper .title, .product-summary-center .title, .product-information .product_title, .product-info-wrapper .product_title, .product-summary-center .product_title {
    font-size: 24px;
    font-weight: 500;
}
.product-information .products-page-cats a, .product-info-wrapper .products-page-cats a, .product-summary-center .products-page-cats a {
    font-size: 12px;
    text-transform: none;
}
.type-product .short-description li{
	border-bottom: 1px solid #ddd;
	list-style: none;
	padding: 4px 10px;
	margin-bottom: 0px;
}
.type-product .short-description li:hover{
	background: #f2f2f2;
}
.type-product .short-description ul{
	padding-left: 0px;
}
.cart-popup-container .big-coast .woocommerce-Price-amount.amount{
	color: #EE3B3B;
}
table.cart .product-subtotal .amount{
	color: #EE3B3B;
}
.cart_totals .order-total td .woocommerce-Price-amount.amount{
	color: #EE3B3B;
}
.order-review .order-total td .woocommerce-Price-amount.amount{
	color: #EE3B3B;
}
.step-title {
border-bottom: 1px solid #e6e6e6;
}
/* Partnerek start */
.partners .wpb_text_column{
	text-align: center;
}
.partners .h4{
	color: #94c948;
	text-transform: uppercase;
}

/* Partnerek end */
.woocommerce-demo-store {
    padding-top: 32px;
}
@media (max-width: 714px){
	.woocommerce-demo-store {
	    padding-top: 54px;
	}
}
@media (max-width: 379px){
	.woocommerce-demo-store {
	    padding-top: 76px;
	}
}
.demo_store{
	color: #fff;
	background-color: #f54442;
	padding: 5px 5px;
	font-size: 13px;
	font-weight: 500;
}
.demo_store a{
	display: none;
}



a{
	color: #1492bb;
}
.page-id-1217 .content-page, .page-id-1228 .content-page, .page-template-portfolio .content-page{
    padding-bottom: 0em;
}
.page-id-1226 .page-content{
	padding-bottom: 0em;
}
.page-id-1228 .page-heading {
	margin-bottom: 0px;
}
.portfolio-image .zoom, .portfolio-filters {
	display: none;
}
.portfolio.spacing-1, .portfolio-pagination {
	margin-bottom: 20px;
}
.m-b-0{
	margin-bottom: 0px;
}
h3.title{
	font-weight: 700;
}
ul.custom-list-style {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0px 10px 20px;
}
ul.custom-list-style li {
	padding-left: 12px;
	margin: 0;
}
ul.custom-list-style li::before {
	position: absolute;
	left: 0;
	margin-top: 4px;
	font-size: 12px;
	font-family: georgia;
	font-weight: bold;
	content: '\2022';
	color: #94c948;	
}
.color-fff p{
	color: #fff;
}
.color-222{
	color: #222222;
}
.font-weight-300{
	font-weight: 300;
}
.font-size-30{
	font-size: 30px;
	line-height: 36px;
}
.font-size-40{
	font-size: 40px;
	line-height: 40px;
}
.text-uppercase{
	text-transform: uppercase;
}
.font-weight-700{
	font-weight: 700;
}
.fixed-bg{
	background-attachment: fixed;
}
.bg-top{
	background: url('images/gray-line.png') left top repeat-x;
}
.top-bar.topbar-color-white .textwidget *, .top-bar .topbar-widget .textwidget > p {
    font-size: 12px;
    text-transform: uppercase;
}
.topbar-widget.etheme_widget_socials .et-follow-buttons.buttons-size-normal a:last-child{
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	border-left: 1px solid rgba(255, 255, 255, 0.2);
	text-align: center;
	padding: 0 !important;
	width: 35px;
	height: 2.86rem;
	font-size: 1rem;
	vertical-align: middle;
	line-height: 2.86rem;
}
.languages-area{
	padding-left: 0px;
}
.header-widgets .header-contact{
	color: #fff;
	text-align: center;
	font-size:12px;
	margin-bottom: 10px;
}
.header-widgets .header-contact a{
	color: #94c948;
}
.menu-wrapper .menu > li > a i {
    margin-right: 0px;
}
.cart-summ .shop-text {
    font-weight: 400;
}
.page-heading.bc-type-left2 .woocommerce-breadcrumb a, .page-heading.bc-type-left2 .breadcrumbs a {
    letter-spacing: 0px;
    text-decoration: underline;
}
.page-heading.bc-type-left2 .title {
    letter-spacing: 0px;
}
.page-heading.bc-type-left2 .delimeter i{
	color: #94c948;
}
#breadcrumb a, .bbp-breadcrumb a, .woocommerce-breadcrumb .delimeter, #breadcrumb .delimeter, .bbp-breadcrumb .delimeter {
    letter-spacing: 0px;
}
#breadcrumb a{
	font-size: 0.9rem;
}
.bc-type-left2 .title{
	font-size: 0.9rem;
}
.bc-type-left2 .breadcrumbs a {
	color: #b2b2b2;
}
.bc-type-left2 .breadcrumbs a:hover {
    color: #1e1e1e;
}
.page-heading.bc-type-left2 .back-history{
	letter-spacing: 0px;
}
.header-wrapper.header-advanced .menu-wrapper .menu > li > a {
    padding: 1em 1.07em;
}
.header-wrapper.header-advanced header > .container .container-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
}
.header-wrapper.header-advanced .header-search.act-default div.fancy-select div.trigger{
	font-size: 13px;
}
.header-wrapper.header-advanced .header-search.act-default input[type="text"]{
	font-size: 13px;
	margin-bottom: 0px;
}
.fixed-enabled .login-link, .fixed-header .my-account-link{
	display: none;
}
.mobile-menu-wrapper .my-account-link{
	display: none !important;
}
.mobile-menu-wrapper .links {
    display: none;
}
.fixed-enabled .menu-wrapper .menu > li > a{
	padding: 0.3em 0.3em;
}
.fixed-enabled .header-logo .logo-fixed{
	max-width: 130px;
}

.fixed-header .header-logo{
	width: 16%;
}
.blog article.content-small > div {
    align-items: flex-start;
}
.home-banner.banner .banner-content {
	width: 66%;
}

#ss_wc_mailchimp_opt_in {
    margin-right: 8px;
    position: relative;
}
@media only screen and (max-width: 1200px) {
	.home-banner.banner .banner-content {
		width: 100%;
	}
}
@media only screen and (max-width: 400px) {
	.banner .banner-title {
		font-size: 23px !important;
	}
	.banner .banner-content {
		padding: 20px 18px;
	}
}
.other-partners{
	position: absolute;
	right: 0;
	top: 10px;
	font-size: 16px;
	color: #1492bb;
}
.other-partners i{
	font-size: 12px;
	position: relative;
	top: -1px;
}
@media (max-width: 768px){
	.other-partners{
		position: absolute;
		right: 15px;
		top: 73px;
	}
}
.home-banner.banner .banner-subtitle {
	letter-spacing: 0px;
	line-height: 10px;
}
.home-banner.banner .content-inner{
	color: #fff;
}

/*
.custom-blog-grid-container .vc_gitem-post-data {
    margin-bottom: 5px;
}
.custom-blog-grid.vc_gitem-post-data-source-post_categories {
	position: absolute;
	margin-top: -49px;
	color: #222222;
	margin-left: 0px;
	margin-right: 10px;
	background: #94c948;
	padding: 6px 10px;
	font-size: 12px;
	text-transform: uppercase;
}
.custom-blog-grid.vc_gitem-post-data-source-post_title .vc_gitem-link{
	font-size: 20px;
	color: #94c948;
	text-transform: uppercase;
	font-weight: 700;
}
.custom-blog-grid.vc_gitem-post-data-source-post_date{
	color: #cecece;
}
.custom-blog-grid.vc_gitem-post-data-source-post_excerpt .vc_gitem-link{
	color: #222222;
}
.custom-blog-grid-btn-container{
	position: relative;
	left: calc(50% - 57px);
}
.custom-blog-grid .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #1492bb;
    border-color: transparent;
    background-color: transparent;
	padding: 0px;
}
.custom-blog-grid .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    color: #1492bb;
    border-color: transparent;
    background-color: transparent;
}
*/

.blog-post .post-heading h2 a{
	font-size: 20px;
	color: #94c948;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0px;
}
.blog-post .post-heading{
	text-align: center;
}
article.blog-post  .post-heading {
    margin-bottom: 5px;
}
.blog-post .post-heading h2{
	margin-bottom: 5px;
}
.blog-post .post-categories {
    top: initial;
    bottom: 0;
	padding: 6px 10px;
}
.blog-post .post-categories a{
	color: #222222;
	background: #94c948;
}
.entry-date{
	color: #cecece;
	font-size: 16px;
}
article.blog-post .meta-post .entry-date::before{
	display: none;
}
article.blog-post .content-article p {
    font-size: 16px;
    line-height: 20px;
	color: #222222;
}
.blog article.blog-post .content-article{
	text-align: center;
}
article.blog-post .content-article a span{
    font-size: 16px;
    color: #1492bb;
    border-color: transparent;
    background-color: transparent;
	padding: 0px;
}
article.blog-post .content-article a span {
    font-size: 16px;
    color: #1492bb;
    border-color: transparent;
    background-color: transparent;
    padding: 0px;
	text-transform: none;
}
article.blog-post .content-article a .read-more::before{
	background-color: #1492bb;
}
.blog-post .wp-picture img{
	width: 100vw;
	object-fit: cover;
}
article.blog-post .read-more, article.post-grid .read-more {
    display: inline-block !important;
}

.blog-post .meta-post .meta-divider {
    display: none;
}

.wpb-js-composer .tab-products .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels{
	border-color: #fff;
}
.wpb-js-composer .tab-products .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: #fff;
}
.tab-titles{
	position: relative;
	top: -45px;
}
.tab-titles.wpb_content_element{
	margin-bottom: 5px;
}
.tab-titles h3{
	font-weight: 700;
}
.tab-titles p{
	color: #777;
}
.tab-products .vc_tta-tabs .vc_tta-title-text {
    text-transform: none;
    color: #000000;
	font-weight: 700;
}
.content li.vc_tta-tab{
	line-height: 1.2;
}
.content-product .product-image-wrapper {
    border: 0px solid #ddd;
}

.instagram-container .instagram-title{
	font-size: 22px;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	background: #7db936;
	padding: 20px;
}
.instagram-container .wpb_content_element {
    margin-bottom: 0px;
}
@media only screen and (max-width: 992px) {
	.header-wrapper .header-logo img {
    	width: auto;
    	max-height: 40px;
  	}
  	.header-wrapper.header-advanced header > .container .container-wrapper{
  		padding-top: 5px;
  		padding-bottom: 5px;
  	}
  	.fixed-header .header-logo img{
  		max-height: 40px;
  	}
  	.fixed-header .container {
	    padding-top: 5px;
	    padding-bottom: 5px;
	}
	.header-logo a{
		float: left;
	}
	.navbar-toggle {
		right: 0px;
		left: initial;
	}
	.fixed-enabled .navbar-toggle{
		top: 9px;
		transform: translateY(0%);
	}
	.navbar-header {
		margin-right: 2.5em;
	}
	.fixed-enabled .navbar-header {
		top: 9px;
		transform: translateY(0%);
	}
}
@media only screen and (min-width: 992px) {
	.fixed-header > .container {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
}
.fixed-header{
	border-bottom: 0px solid #e1e1e1;
}
.navbar-header .woocommerce-Price-amount.amount {
	white-space: nowrap;
}
.fixed-header{
	border-top: 5px solid #94c948;
}

body .mobile-menu-wrapper .menu > li > a {
    line-height: 40px !important;
}
body .mobile-menu-wrapper .menu > li {
    padding-left: 20px;
}
body .mobile-menu-wrapper .links li a {
    line-height: 30px !important;
}
body .mobile-menu-wrapper .header-search.act-default{
	padding: 12px 15px;
}
body.page-id-1230.breadcrumbs-type-disable.et-header-not-overlap:not(.home) .header-wrapper{
	margin-bottom: 0px;
}

.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::after{
	height: 2px !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab.vc_active > a::after{
	left: 10px !important;
	right: 10px !important;
	width: auto !important;
	opacity: 1;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab a, .vc_tta-color-grey.vc_general .vc_tta-panel-title > a {
    font-size: 16px;
    padding: 5px 10px !important;
}

.page-heading {
    margin-bottom: 30px !important;
}

@media (min-width: 993px) {
	.header-advanced .header-search.act-default input[type="text"]{
		height: 46px;
	}
	.header-advanced .header-search.act-default [role="searchform"] .btn {
		height: 48px;
		width: 48px;
	}
	.header-wrapper.header-advanced .header-search.act-default [role="searchform"] .btn::before {
		background-color: rgba(0, 0, 0, 0.2);
	}
	.header-advanced .header-search.act-default select {
		height: 46px;
		font-size: 13px;
		width: 220px !important;
		color: #a6a6a6;
	}
	.header-advanced .header-search.act-default {
		width: 550px !important;
	}
}

.navbar-header .cart-bag::before{
	font-size: 22px;
}
.navbar-header .shop-text{
	margin-left: 10px;
}
.menu-wrapper > .menu-main-container .menu > .current-menu-item > a{
	color: #fff !important;
}


.menu-wrapper .menu > li > a::after {
    content: "";
    display: block;
    position: absolute;
    height: 2px !important;
    background-color: rgba(255, 255, 255, 0.4);
}
.header-color-white .menu-wrapper .menu > li.current-menu-item > a::after {
    background-color: rgba(255, 255, 255, 0.4);
}
.menu-wrapper .menu > li > a::after {
    left: 50%;
    right: 50%;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.menu-wrapper .menu > li.current-menu-item > a::after {
    left: 1.07em;
    right: 1.07em;
    opacity: 1;
}
.menu-wrapper .menu > li > a:hover::after {
    left: 1.07em;
    right: 1.07em;
    opacity: 1;
}
.header-color-white .menu-wrapper .menu > li > a:hover::after {
    background-color: rgba(255, 255, 255, 0.4);
}

.fixed-header .menu-wrapper .menu > .current-menu-item > a{
	color: #94c948 !important;
}

div.quantity .minus, div.quantity .plus {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    background-color: #f8f8f8;
    width: 38px;
	border: 2px solid #262626;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 3px;
}
div.quantity .minus:hover, div.quantity .plus:hover {
    background-color: #94c948;
	border: 2px solid #94c948;
	color: #fff;
}

@media (max-width: 480px){
	div.quantity .minus, div.quantity .plus {
		display: none;
	}
	.product-quantity .quantity input[type="number"] {
		padding-right: 0px;
	}
}

.actions .btn.gray{
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	background-color: #f2f2f2;
	padding: 0.75rem 0.75rem;
}
.actions .btn.gray:hover{
	background-color: #94c948;
	color: #fff;
}
.actions .gray.btn[disabled]:hover{
	background-color: #f2f2f2;
	color: #222;
}

.form-row.place-order #place_order.button {
	font-size: 1rem;
}
.form-row.place-order #place_order.button:hover {
    background-color: #000;
}

table thead th {
    font-weight: 700;
	color: #1e1e1e;
}
table thead {
	border-bottom: 2px solid #1e1e1e;
}

table.cart .product-subtotal .amount {
	font-weight: 700;
}

.cart_totals > h2 {
    color: #94c948;
	border-bottom: 2px solid #1e1e1e;
}

.shop_table .order-total th, .shop_table .order-total td .woocommerce-Price-amount.amount{
	font-weight: 700;
	font-size: 1.57rem;
}

.cart-collaterals, .order-review {
	border: 0px solid #e1e1e1;
    background-color: #f8f8f8;
    padding: 2.14em;
}

.checkout-button {
    background-color: #94c948;
}

#customer_details p {
    margin-bottom: .75em;
    font-size: 14px;
}
input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="url"], textarea {
	font-size: 14px;
}

#ship-to-different-address{
	margin-top: 35px;
}

.woocommerce-error{
	border-top: 4px solid;
	padding: 1.79em 1.2em 1.79em calc(1.2em + 25px);
}

.widget_product_categories.sidebar-widget ul li a{
	padding: 0.86em 0;
	font-size: 1rem;
	font-weight: 400;
	border-bottom: 1px solid #e6e6e6;
	text-transform: uppercase;
	color: #444444;
	display: block;
}

.widget_product_categories.sidebar-widget ul li a:hover{
	color: #94c948;
}

.widget_product_categories.sidebar-widget ul li .count{
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.widget_product_categories.sidebar-widget ul li > ul.children li > a{
	position: relative;
	display: block;
	color: #8a8a8a;
	font-size: 0.9rem;
	padding-left: 1.07em;
}

.sidebar-widget ul li > a, .sidebar-widget ul li > ul.children li > a:hover{
	color: #94c948;
}

.widget_product_categories.sidebar-widget ul li.cat-parent > .count{
	display: none;
}

select, .select2.select2-container--default .select2-selection--single{
	background-color: #f8f8f8;
	border: 0px solid #e1e1e1;
	color: #222222;
}
.filter-wrap select {
    height: 40px;
    line-height: 38px;
	margin-bottom: 1.43rem;
}

.main-products-loop .filter-wrap .products-per-page span {
	height: 40px;
    line-height: 22px;
}
/*
.filter-content select option{
	background-color: #fafafa !important;
}
.filter-content select option:hover{
	background-color: #f2f2f2 !important;
}*/

@media (max-width: 768px) {
	.filter-wrap .filter-content {
		display: block;
	}
}

.filter-wrap .filter-content {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 1.43rem 0 0;
}

div.quantity input[type="number"]{
	display: inline-block;
    height: 38px;
    line-height: 38px;
    background-color: #f8f8f8;
    width: 38px;
	border-bottom: 2px solid #262626;
	margin-bottom: 0px;
}

.contact-block {
    box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
    margin-top: -250px;
    position: relative;
}
input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="url"], textarea{
	width: 100%;
	margin-bottom: 10px;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 2px solid #555;
	background: transparent;
}
textarea{
	height: 150px;
	resize: none;
}
.wpcf7-recaptcha{
	margin-bottom: 15px;
}
input[type="submit"].wpcf7-submit {
    float: right;
    letter-spacing: 0px;
    font-size: 16px;
}
span.wpcf7-not-valid-tip{
	font-size: 12px;
}
@media (min-width: 992px) {
	.form-box > .vc_column-inner{
		padding-top: 60px !important;
		padding-right: 60px !important;
		padding-bottom: 60px !important;
		padding-left: 60px !important;
	}
	.contact-data > .vc_column-inner{
		padding-top: 60px !important;
	}
}
.ibox-block .ibox-symbol{
	padding-right: 10px;
}
.ibox-block:hover .ibox-symbol i {
    background-color: transparent;
}
.contact-data a:hover{
	color: #fff;
}
.content-product .products-page-cats{
	line-height: 16px;
	color: #a4a4a4;
}
.content-product .products-page-cats a{
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0px;
	font-size: 10px;
	line-height: 14px;
}


.sidebar-widget ul li .count {
    font-size: 12px;
    color: #999;
    padding-right: 0px;
}

.mobile-menu-wrapper .menu > li > a{
	border-bottom: 1px solid #676767;
	padding: 0px;
	padding-left: 20px;
}
.mobile-menu-wrapper .menu > li > a:hover{
	color: #94c948;
}
body .mobile-menu-wrapper .menu > li {
    padding-left: 0px;
}
.header-search.act-default{
	background-color: #94c948; 
}
.header-search.act-default .search-form-wrapper{
	height: 48px;
}
@media (max-width: 992px){
	.header-search.act-default .search-form-wrapper{
		height: 39px;
	}
}

.footer{
	font-size: 13px;
	line-height: 18px;
}



.footer p{
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
	margin-bottom: 10px;
	color: #8a8a8a;
}

.footer-widget li a{
	font-size: 13px;
}
.prefooter .sidebar-widget li a, .footer .footer-widget li a  {
    padding: 0px 0;
}
.prefooter .category-list-item ul li ul{
    margin-top: 0px;
}



.footer .widget-title, .footer .widgettitle{
	font-size: 20px;
	font-weight: 700;
	line-height: 18px;
}
.footer .widget-title{
	margin-bottom: 20px;
	padding-bottom: 0px;
	border-bottom: 0px solid #e6e6e6;
	letter-spacing: 1px;
}
.footer-title{
	color: #7db936;
	font-weight: 700;
	font-size: 13px;
}
.footer-link-pages{
	line-height: 25px;	
}
.widget_pages li a{
	line-height: 25px;
}
.widget_pages li a::before{
	content: '\f105';
	font-family: "FontAwesome";
	margin-right: 5px;
	color: #7db936;
}
.page-heading.bc-type-left2 .woocommerce-breadcrumb{
	display: inline;
}
.button,
.btn,
input[type="submit"],
form button {
	border: 1px solid transparent !important;
}
.brand-btn .vc_btn3.vc_btn3-color-grey, .brand-btn  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    color: #222222;
    background-color: #94c948;
}

.brand-btn .vc_btn3.vc_btn3-size-md {
    font-size: 16px;
    padding: 14px 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-grey:hover {
    background-color: #000000;
	color: #fff;
}

.prefooter{
	padding: 30px 0px;
	background: #222222;
}
.pre-footer-categories .categories-lists-grid {
    margin-left: -10px;
    margin-right: -10px;
}
.pre-footer-categories .categories-lists-grid .category-list-item-wrapper {
    margin-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
}
.pre-footer-categories .categories-lists-grid.categories-columns-6 .category-list-item-wrapper{
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	float: none;
}
.pre-footer-categories .category-list-item {
    border: 0px solid #e6e6e6;
    padding: 0px 0px 0px 0px;
}
.pre-footer-categories .categories-lists-grid.categories-columns-6 .category-list-item-wrapper .category-image{
	display: none;
}
.pre-footer-categories .category-list-item ul li > a {
    margin-bottom: 0px;
}
.pre-footer-categories .category-list-item ul li {
	padding-left: 10px;
}
.pre-footer-categories .category-list-item ul li {
    line-height: 1.3;
    margin-bottom: 3px;
}
.pre-footer-categories .category-list-item ul li a, .category-list-item ul li ul a:hover {
    font-size: 12px;
    color: #ffffff;
	display: inline-block;
}
.pre-footer-categories .category-list-item ul li::before{
	content: '\f105';
	font-family: FontAwesome;
	color: #7db936;
	margin-left: -10px;
	width: 5px;
	display: inline-block;
	vertical-align: top;
}
.pre-footer-categories .category-list-item > ul > li > a {
    font-size: 14px;
    font-weight: 700;
    color: #7db936;
    margin-bottom: 15px;
	text-transform: uppercase;
}
.pre-footer-categories .category-list-item > ul > li::before{
	content: '';
	margin-right: 0px;
}
.pre-footer-categories .categories-columns-6.categories-lists-grid > div{
	column-count: 6;
	-moz-column-count: 6;
	-webkit-column-count: 6;
	box-sizing: border-box;
}
@media (max-width: 991px){
	.pre-footer-categories .categories-columns-6.categories-lists-grid > div{
		column-count: 4;
		-moz-column-count: 4;
		-webkit-column-count: 4;
	}
}
@media (max-width: 680px){
	.pre-footer-categories .categories-columns-6.categories-lists-grid > div{
		column-count: 3;
		-moz-column-count: 3;
		-webkit-column-count: 3;
	}
}
@media (max-width: 480px){
	.pre-footer-categories .categories-columns-6.categories-lists-grid > div{
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
	}
}
.weboldal-keszites{
    position: absolute;
	bottom: 0px;
	margin-left: 5px;
    width: 175px;
}
.footer .footer-widget {
    margin-bottom: 10px;
}
.weboldal-keszites .web-text{
    color: #fff !important;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    margin-right: 10px;
    text-align: right;
    text-transform: uppercase;
    width: 75px;
}
.weboldal-keszites .web-pic{
    float: left;
}
@media (max-width: 990px){
	.weboldal-keszites{
	    position: relative;
	}
	.copyrights-widget.widget_nav_menu{
		float: none;
	}
}
@media (max-width: 768px){
	.weboldal-keszites{
	   float: left;
	   top: 30px;
	}
}
.footer-bottom .footer-copyrights p{
	font-size: 14px;
	margin-bottom: 10px;
}
.menu-element.horizontal .menu > li > a {
    padding: 5px !important;
}
.menu-element.horizontal .menu li a {
    font-size: 12px;
}
.display-none{
	display: none;
}
.pswp .pswp__bg{
	opacity: 0.8 !important;
}
.content .custom-list-style ul {
    padding-left: 0px;
}
.content .custom-list-style .mpc-list__item {
    margin-bottom: 5px;
	position: relative;
}
.custom-list-style .mpc-list__icon {
	position: absolute;
	top: 0;
}
.custom-list-style .mpc-list__title{
	margin-left: 25px;
}
.custom-list-bg-left{
	background: #f2f2f2;
	background: -moz-linear-gradient(left, #f2f2f2 49.5%, #ffffff 49.5%);
	background: -webkit-linear-gradient(left, #f2f2f2 49.5%,#ffffff 49.5%);
	background: linear-gradient(to right, #f2f2f2 49.5%,#ffffff 49.5%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=1 );
}
.wpb-content-mb-0.wpb_content_element{
	margin-bottom: 20px;
}
.menu-wrapper .menu li.menu-label-hot > a {
    padding-right: 11px !important;
}
.fixed-enabled .menu-wrapper .menu li.menu-label-hot > a{
	padding-right: 5px !important;
}
.menu-wrapper .menu li.menu-label-hot > a .label-text{
	margin-top: -8.5px;
}
.sale .content-product .price {
	font-size: 12.8px;
}
.sale ins .woocommerce-Price-amount.amount{
	display: block;
	color: #ee3b3b;
	font-size: 16px;
}
.sale .product-details .price del .woocommerce-Price-amount.amount{
	text-decoration: line-through;
	color: #999;
	font-weight: 400;
	font-size: 12.8px;
}
.sale small.woocommerce-price-suffix{
	font-size: 12.8px;
}
.color-red{
	color: #ee3b3b;
}
.beer-tap-rent-page table{
	border-top: 0px solid #e6e6e6;
}
.beer-tap-rent-page h4{
	margin-top: 40px;
}
.beer-tap-rent-page table td {
	padding: 12px 0.71em;
}
.beer-tap-rent-page table td:first-child {
    padding-left: 0;
}
.footer-bottom {
	padding: 15px 0;
}
.no-comments{
	display: none;
}
.widget_search input[type="text"]{
	border-bottom: 0px;
	background: #fff;
}
.sidebar-widget.widget_search button{
	background: #94c948;
	border-color: #94c948;
}
.sidebar-widget {
	margin-bottom: 15px;
}
.widget_categories ul li a {
	text-transform: none;
	padding: 0.4em 0;
	font-size: 14px;
}
.variations_form.cart{
	width: 100%;
	background: #f2f2f2;
	padding: 15px;
	border: 1px solid #ddd;
}
.product-information table.variations tr:last-child td.value select{
	background-color: #fff;
	border: 1px solid #ddd;
}
.product-information .woocommerce-price-suffix{
	font-size: 12px;
}
.woocommerce-price-suffix .woocommerce-Price-amount{
	font-size: 12px;
}
.quantity.buttons_added span {
	border: 2px solid #262626;
}
.reset_variations{
	font-size: 12px;
}
.btn-request{
	background: #94c948;
	padding: 10px 20px;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	margin-top: 20px;
	display: inline-block;
}
.btn-request:hover{
	background: #262626;
	color: #fff;
}
.btn-request:focus{
	color: #fff;
}
.swiper-entry .btn-request{
	display: none;
}
.product-information .price del .woocommerce-Price-amount.amount{
	text-decoration: line-through;
	font-size: 2rem;
}
.product-information .price ins .woocommerce-Price-amount.amount{
	font-size: 2rem;
}

#request-form {
  position: fixed;
  top: -100%;
  left: 50%;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #ffffff;
  width: 700px;
  margin-left: -350px;
  padding: 30px;
  height: 80%;
  transition: top 0.8s ease-out;
  -webkit-transition: top 0.8s ease-out;
  -moz-transition: top 0.8s ease-out;
  -o-transition: top 0.8s ease-out;
  transition: top 0.8s ease-out;
}
#request-form::-webkit-scrollbar {
	width: 0.5em;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#request-form label{
	display: block;
}

#request-form .request-quantity select{
	margin: 15px 15px 15px 0px;
	border-bottom: 2px solid #555;
}
#request-form input[type="submit"]{
	width: 100%;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready .mfp-container #request-form {
    top: 0px;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

#request-form p{
	margin-bottom: 16px;
	line-height: 15px;
}

#request-form textarea {
	height: 100px;
}

#request-form .wpcf7-form-control-wrap {
    position: relative;
    display: block;
}

#request-form span.wpcf7-not-valid-tip{
	position: absolute;
	top: 0px;
	right: 0px;
}

@media only screen and (max-width: 768px) {

	#request-form {
		width: 94%;
		left: 3%;
		margin-left: 0px;
		height: 94%;
	}
	
	.tab-titles {
		top: 5px;
		left: 5px;
	}
}
.etheme_portfolio-template-default .page-heading {
    background-image: none;
}

.grecaptcha-badge{
	display: none !important;
}
.foxpost_woo_parcel_apt_select {
	background-color: #fff;
}